{
	"compilerOptions": {
		"module": "ESNext",
		"moduleResolution": "node",
		"types": [
			"node"
		],
		"baseUrl": "./",
		"paths": {
			"@/*": [
				"src/*"
			]
		},
		"esModuleInterop": true,
		"allowSyntheticDefaultImports": true
	}
}
